### Method

# Gtk ColumnViewSorterget_primary_sort_column

since: 4.10

#### Declaration [src]

    GtkColumnViewColumn*
    gtk_column_view_sorter_get_primary_sort_column (
      GtkColumnViewSorter* self
    )

#### Description [src]

Returns the primary sort column.

The primary sort column is the one that displays the triangle in a column view header.

Available since: 4.10

Gets property | `Gtk.ColumnViewSorter:primary-sort-column`

#### Return value

Type: `GtkColumnViewColumn`

The primary sort column.

The data is owned by the instance.
The return value can be `NULL`.